Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 161838

Summary: Unimplemented acl, org_proxy_evr_at_least
Product: Red Hat Network Reporter: Ken Ganong <kganong>
Component: RHN/R&DAssignee: Ken Ganong <kganong>
Status: CLOSED CURRENTRELEASE QA Contact: Shannon Hughes <shughes>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN DevelCC: rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHN 4.0.0 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-01 03:01:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ken Ganong 2005-06-27 17:12:59 UTC
This acl is used on the system detail nav.  Therefore, we need to implement it.

Comment 1 Bret McMillan 2005-07-26 02:54:18 UTC
qa contact == shughes